/* Header */

nav {
	height: 90px;
}
.clone-nav {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	transition: .3s;
	transform: translateY(-100%);
	text-align: center;
}
#header {
	top: 0 !important;
	z-index: 7000 !important;
}
.is-show {
	transform: translateY(0);
}


/* Main Visual */

#mainvisual {
	background-image: url(/images/index/img_mainvisual_letsgojp.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	-moz-background-size: cover;
	background-size: cover;
	width: 100%;
	height: 450px;
	text-align: center;
	margin: 0 auto;
}
#mainvisual .inner {
	width: 1100px;
	height: 370px;
	padding: 40px 0;
	margin: 0 auto;
	position: relative;
}
#mainvisual .inner .logo {
	width: 300px;
	height: 50px;
	position: absolute;
	top: 40px;
	left: 0;
}
#mainvisual .inner .copy {
	width: 720px;
	font-size: 32px;
	letter-spacing: 0.03em;
	font-weight: bold;
	text-align: left;
	color: #fff;
	text-shadow: 0 2px 2px rgba(0, 0, 0, .3);
	position: absolute;
	top: 200px;
	left: 0;
}
#mainvisual .inner .copy:lang(en) {
	width: 700px;
	font-size: 32px;
	letter-spacing: 0em;
}
#mainvisual .inner .copy:lang(ko) {
	font-size: 30px;
	letter-spacing: 0em;
}
#mainvisual .inner .copy:lang(zh) {
	font-size: 32px;
	letter-spacing: 0em;
}
#mainvisual .inner .serchbox {
	width: 300px;
	height: 290px;
	padding: 40px;
	background: #FFF;
	position: relative;
	-moz-border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
	float: right;
}
#mainvisual .inner .serchbox:before {
	content:"";
	position: absolute;
	right: 100%;
	top: 305px;
	width: 65px;
	height: 65px;
}
#mainvisual .inner .serchbox .title {
	font-size: 20px;
	line-height: 1em;
	margin: 0px 0px 15px 0px;
	font-weight: bold;
	text-align: left;
}
#mainvisual .inner .serchbox .areaselect {
	width: 300px;
	margin: 0px 0px 8px 0px;
}
#mainvisual .inner .serchbox .areaselect select {
	width: 300px;
	height: 38px;
	font-size: 14px;
	border: 1px solid #DDD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 8px 0px;
	background-image: url(/images/common/icon_arrow.png);
	background-repeat: no-repeat;
	background-position: right 10px top 16px;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
}
#mainvisual .inner .serchbox .areaselect select:focus {
	border: 1px solid #999;
	outline: 0;
}
#mainvisual .inner .serchbox .areaselect select::-ms-expand {
  display: none;
}
#mainvisual .inner .serchbox .date {
	width: 300px;
	margin: 0px 0px 8px 0px;
}
#mainvisual .inner .serchbox .date input[type="text"],
#mainvisual .inner .serchbox .date input[type="date"]{
	width: 134px;
	height: 38px;
	font-size: 14px;
	border: 1px solid #DDD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0px 10px 0px 40px;
	margin: 0px 8px 8px 0px;
	background-image: url(/images/common/icon_calendar.png);
	background-repeat: no-repeat;
	background-position: 10px 8px;
}
#mainvisual .inner .serchbox .date input[type="text"]:focus,
#mainvisual .inner .serchbox .date input[type="date"]:focus {
	border: 1px solid #999;
	outline: 0;
}
#mainvisual .inner .serchbox .date select {
	width: 100px;
	height: 38px;
	font-size: 14px;
	border: 1px solid #DDD;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 10px 0px;
	background-image: url(/images/common/icon_arrow.png);
	background-repeat: no-repeat;
	background-position: right 10px top 16px;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
}
#mainvisual .inner .serchbox .date select:focus {
	border: 1px solid #999;
	outline: 0;
}
#mainvisual .inner .serchbox .date select::-ms-expand {
	display: none;
}
#mainvisual .inner .serchbox .button {
	display: inline-block;
	width: 300px;
	height: 46px;
	font-size: 20px;
	margin: 0 0 3px 0;
	border: none;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	background-color: #CF0023;
	border-radius: 4px;
	color: #fff;
	line-height: 48px;
	-webkit-transition: none;
	transition: none;
	box-shadow: 0 3px 0 #A6001C;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
#mainvisual .inner .serchbox .button:hover {
    box-shadow: none;
    transform: translate3d(0, 3px, 0);	
}

#container .bestprice {
	width: 1100px;
	margin: 40px auto 40px auto;}

#container .bestprice .title {
	width: 85px;
	height: 67px;
	padding: 22px 0px 0px 0px;
	margin:  0px 0px 0px 0px;
	line-height: 1.5em;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: #CF0023;
	position: relative;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	float: left;
}
#container .bestprice .title:lang(en) {
	height: 70px;
	padding: 19px 0px 0px 0px;
	line-height: 1.2em;
	font-size: 14px;
}
#container .bestprice .title:before {
	content:"";
	position: absolute;
	left: 100%;
	top: 38px;
	width: 13px;
	height: 13px;
	background-image: url(/images/common/img_bestprice_bg_letsgojp.png);
	background-repeat:no-repeat;
}
#container .bestprice .models {
	width: 1000px;
	float: right;
}
#container .bestprice .models li {
	width: 175px;
	padding: 20px 12px 0px 12px;
	border-right: #CCC 1px solid;
	float: left;
	list-style: none;
	text-align: left;
	background-repeat: no-repeat;
	background-position: 110px 0px;
	background-size: 120px;
}
#container .bestprice .models .bodysize {
	width: 90px;
	line-height: 1em;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	padding: 3px 0px 3px 0px;
	margin:  0px 0px 10px 0px;
	background-color: #555;
	color: #FFF;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}
#container .bestprice .models .bodysize:lang(en) {
	width: 100px;
	padding: 4px 0px 4px 0px;
	font-size: 9px;
}
#container .bestprice .models .campaign {
	line-height: 1em;
	font-size: 10px;
	font-weight: bold;
	margin:  0px 0px 12px 0px;
	color: #CF0023;
	text-shadow: #ffffff 1px 1px 0px;
}
#container .bestprice .models .price {
	line-height: 1em;
	font-size: 12px;
	font-weight: bold;
	color: #CF0023;
}
#container .bestprice .models .price .big {
	font-size: 33px;
	font-family: Arial, Helvetica, "sans-serif";
}

/* Features */

#container .features {
	width: 100%;
	margin: 0 0 60px 0;
	padding: 60px 0;
	background-color: #f8f8f8;
}
#container .features .inner {
	width: 1100px;
	margin: 0 auto;
}
#container .features .inner h2 {
	width: 580px;
	margin: 0px auto 50px auto;
	padding: 0px 0px 10px 0px;
	line-height: 1.5em;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	border-bottom: #000000 1px solid;
}
#container .features .inner h2:lang(zh) {
	width: 400px;
}
#container .features .inner .color {
	color: #CF0023;
}
#container .features .inner .list {
	width: 1100px;
}
#container .features .inner .list li {
	width: 350px;
	padding: 0px;
	margin: 0px 25px 0px 0px;
	float: left;
	list-style: none;
	text-align: center;
}
#container .features .inner .list li:last-child {
	margin: 0px 0px 0px 0px !important;
}
#container .features .inner .list .photo {
	margin: 0px 0px 20px 0px;
}
#container .features .inner .list h3 {
	margin: 0px 0px 5px 0px;
	line-height: 1.3em;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
#container .features .inner .list h4 {
	margin: 0px;
	line-height: 1.8em;
	font-size: 14px;
	font-weight: normal;
	text-align: center;
}

/* Partners */

#container .partners {
	width: 1100px;
	margin: 0px auto 60px auto;
}
#container .partners h2 {
	width: 420px;
	margin: 0px auto 50px auto;
	padding: 0px 0px 10px 0px;
	line-height: 1.5em;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	border-bottom: #000000 1px solid;
}
#container .partners h2:lang(zh) {
	width: 500px;
}
#container .partners h2:lang(en) {
	width: 700px;
}
#container .partners .color {
	color: #CF0023;
}
#container .partners .slider {
	width: 100%;
	margin: 0px auto;
}
#container .partners .slick-slide {
	margin: 0px 10px;
}
#container .partners .slick-slide img {
	width: 100%;
}
#container .partners .slick-prev:before,
#container .partners .slick-next:before {
	color: black;
}

#container .partners .slick-current {
	opacity: 1;
}

/* Destinations */

#container .destinations {
	width: 1100px;
	margin: 0px auto 60px auto;
}
#container .destinations h2 {
	width: 300px;
	margin: 0px auto 50px auto;
	padding: 0px 0px 10px 0px;
	line-height: 1.5em;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	border-bottom: #000000 1px solid;
}
#container .destinations h2:lang(en) {
	width: 400px;
}
#container .destinations .color {
	color: #CF0023;
}
#container .destinations .column_2 {
	width: 1100px;
	margin: 0 0 26px 0;
}
#container .destinations .column_2 li {
	width: 537px;
	padding: 0;
	margin: 0 26px 0 0;
	float: left;
	list-style: none;
}
#container .destinations .column_2 li:last-child {
	margin: 0px 0px 0px 0px !important;
}
#container .destinations .column_2 .button {
	display: inline-block;
	width: 537px;
	height: 130px;
	padding: 110px 0 0 0;
	font-size: 26px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	line-height: 1em;
	color: #fff;
	outline: none;
	position: relative;
	border-radius: 4px;
	-webkit-transition: none;
	transition: none;
	background-size: 100%;
	background-position: center center;
}
#container .destinations .column_2 .button::before,
#container .destinations .column_2 .button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
#container .destinations .column_2 .button,
#container .destinations .column_2 .button::before,
#container .destinations .column_2 .button::after {

	-webkit-transition: all .1s;
	transition: all .1s;
}
#container .destinations .column_2 .button:hover {
	background-size: 104%;}
#container .destinations .3 {
	width: 1100px;
}
#container .destinations .column_3 li {
	width: 350px;
	padding: 0;
	margin: 0px 25px 0px 0px;
	float: left;
	list-style: none;
}
#container .destinations .column_3 li:last-child {
	margin: 0px 0px 0px 0px !important;
}
#container .destinations .column_3 .button {
	display: inline-block;
	width: 350px;
	height: 130px;
	padding: 110px 0 0 0;
	margin: 0px 0px 15px 0px;
	font-size: 26px;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	line-height: 1em;
	color: #fff;
	outline: none;
	position: relative;
	border-radius: 4px;
	-webkit-transition: none;
	transition: none;
	background-size: 140%;
	background-position: center center;
}
#container .destinations .column_3 .button::before,
#container .destinations .column_3 .button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
#container .destinations .column_3 .button,
#container .destinations .column_3 .button::before,
#container .destinations .column_3 .button::after {

	-webkit-transition: all .1s;
	transition: all .1s;
}
#container .destinations .column_3 .button:hover {
	background-size: 146%;
}
#container .destinations .other_area {
	text-align:right;
}
#container .destinations .other_area .button {
	display: inline-block;
	width: 175px;
	height: 18px;
	font-size: 14px;
	margin: 0;
	border: none;
	text-align: right;
	text-decoration: none;
	outline: none;
	color: #CF0023;
	line-height: 20px;
	/*background-image: url(/images/index/img_icon_map_letsgojp.png);
	background-repeat:no-repeat;
	background-position:0px 0px;*/
}
#container .destinations .other_area .button:lang(zh) {
	width: 135px;
}
#container .destinations .other_area .button:lang(ko) {
	font-size: 16px;
	width: 150px;
}
#container .destinations .other_area .button:lang(en) {
	font-size: 16px;
}
#container .destinations .other_area .button:hover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
